# DocBook Titles

## Modes

`db.title.mode`

  FIXME

`db.titleabbrev.mode`

  FIXME

`db.subtitle.mode`

  FIXME

## Templates

`db.title`

  Processes the title of an element

`db.titleabbrev`

  Processes the abbreviated title of an element

`db.subtitle`

  Processes the subtitle of an element

## `db.title.mode`

FIXME

### Description

## `db.titleabbrev.mode`

FIXME

### Description

## `db.subtitle.mode`

FIXME

### Description

## `db.title`

Processes the title of an element

### Parameters

`node`

  The element to process the title of

### Description

## `db.titleabbrev`

Processes the abbreviated title of an element

### Parameters

`node`

  The element to process the abbreviated title of

### Description

## `db.subtitle`

Processes the subtitle of an element

### Parameters

`node`

  The element to process the subtitle of

### Description